<?xml version="1.0"?>
<level levelNumber="6" countOfCards="40" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="332.255" y="250.21" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>4</over>
	</card>
	<card id="1" zLayer="0" x="504.956" y="506.391" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="2" zLayer="0" x="209.255" y="323.21" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>9</over>
	</card>
	<card id="3" zLayer="0" x="270.577" y="287.543" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>4</over>
	</card>
	<card id="4" zLayer="1" x="328" y="311.893" angle="60.5172" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>3</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="3" x="316.255" y="433.21" angle="58.225" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="2" x="229.854" y="428.685" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>9</under>
	</card>
	<card id="7" zLayer="2" x="291.854" y="390.685" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>5</over>
		<under>9</under>
	</card>
	<card id="8" zLayer="2" x="353.176" y="354.018" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>5</over>
	</card>
	<card id="9" zLayer="1" x="204" y="385.893" angle="60.5172" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>6</over>
		<over>7</over>
		<under>26</under>
	</card>
	<card id="10" zLayer="5" x="372.63" y="523.158" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
	</card>
	<card id="11" zLayer="4" x="374.63" y="460.158" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>10</over>
	</card>
	<card id="12" zLayer="4" x="312.63" y="498.158" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>10</over>
	</card>
	<card id="13" zLayer="0" x="874.255" y="355.729" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>22</over>
	</card>
	<card id="14" zLayer="0" x="692.255" y="246.73" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>17</over>
	</card>
	<card id="15" zLayer="0" x="753.255" y="282.73" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>17</over>
	</card>
	<card id="16" zLayer="0" x="814.255" y="318.729" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>22</over>
	</card>
	<card id="17" zLayer="1" x="697" y="307.893" angle="-59.646" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<under>15</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="3" x="706.255" y="430.729" angle="-60.2564" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>24</over>
		<over>25</over>
		<under>27</under>
	</card>
	<card id="19" zLayer="2" x="671.148" y="351.848" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>18</over>
	</card>
	<card id="20" zLayer="2" x="732.148" y="387.848" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>18</over>
		<under>22</under>
	</card>
	<card id="21" zLayer="4" x="526" y="475.893" angle="30.9534" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>28</under>
		<over>29</over>
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
	</card>
	<card id="22" zLayer="1" x="817" y="379.893" angle="-59.646" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>16</under>
		<over>20</over>
		<over>27</over>
	</card>
	<card id="23" zLayer="5" x="653.513" y="522.736" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
	</card>
	<card id="24" zLayer="4" x="711.513" y="494.736" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>23</over>
	</card>
	<card id="25" zLayer="4" x="650.513" y="458.736" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>23</over>
	</card>
	<card id="26" zLayer="0" x="147.255" y="361.21" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<over>9</over>
	</card>
	<card id="27" zLayer="2" x="793.148" y="423.848" angle="30.4316" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>22</under>
	</card>
	<card id="28" zLayer="1" x="504.034" y="462.893" angle="-30.6476" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>21</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="29" zLayer="5" x="526.849" y="438.676" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>21</under>
		<under>28</under>
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="30" zLayer="2" x="504.956" y="428.415" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>21</over>
		<under>28</under>
		<over>29</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="6" x="528" y="401.893" angle="30.2542" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>21</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<over>35</over>
		<under>36</under>
	</card>
	<card id="32" zLayer="3" x="503.034" y="387.893" angle="-30.9788" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<under>28</under>
		<over>29</over>
		<under>30</under>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="7" x="526.849" y="362.138" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<over>35</over>
		<under>36</under>
		<over>37</over>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="34" zLayer="4" x="504.956" y="353.509" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="8" x="526" y="325.893" angle="30.9534" assignedValue="-1" isSpecial="true">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>36</under>
		<over>37</over>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="36" zLayer="5" x="503.034" y="313.893" angle="-30.4089" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<over>35</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="9" x="526.849" y="286.383" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
		<over>39</over>
	</card>
	<card id="38" zLayer="6" x="504.956" y="278.245" angle="-30.8263" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<over>35</over>
		<under>36</under>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="39" zLayer="10" x="526.849" y="248.883" angle="30.4316" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
</level>
